html {
	margin: 0;
	padding: 0;
}
body {
	font-size: 12px; 
	font-family: arial; 
	text-align: left;
	color: #878787; 
	margin: 0px;
	background-color: #d8e0e6;
}

img {border-style: none;}

input, textarea, select { 
	background-color: #eee;
	font-size: 11px;
	font-family: arial;
	color: #838383; 
	border: 1px solid #d0d0d0;
}
input:hover, textarea:hover, select:hover {
	border: 1px solid #8fbeeb;
}

#top {
	position: absolute; top: 0px; left: 0px; 
	width: 100%;
	height: 375px;
	background-color: #ebedf2;
	text-align: center; 
}

#header {
	width: 750px;
	height: 375px;
	padding: 0; 
	margin: 0px auto;
	text-align: center; 
	background-image: url(top.png);
}

#main {
	width: 750px;
	background-color: #eee;
	text-align: center; 
	margin: 375px auto 0px auto;
	padding: 1px 0px; 
}


#nav {
	margin: 0px auto;
	color: #a3a3a3;
}

#nav a {
	color: #6e97c2;
	font-size: 20px;
	letter-spacing: -1px;
	line-height: 22px;
	padding: 10px 23px;
	margin: 0px 0px;
	text-transform: lowercase;
	font-family: 'Vidaloka', serif;
}
#nav a:hover {
	color: #78b9e9;
}

#footer {
	width: 100%;
	padding: 7px 0; 
	line-height: 12px;
	font-size: 10px;
	font-family: arial;
	margin: 30px auto 20px auto;
	text-align: center; 
}

.middle {
	border: 4px solid #eeeeee;
	margin: 2px;
}
.middle:hover {
	border: 4px solid #d5eaea;
}

p {line-height: 160%; margin: 10px 10px 15px 10px; text-align: justify;}

em {font-family: Georgia; color: #444;}
i {color: #444;}
b {font-family: arial; text-transform: uppercase; color: #222;}

.rules {text-align: left;}
.justify {text-align: justify;}
.code {line-height: 10px; margin-right: 10px; margin-bottom: 6px; margin-top: 6px; margin-left: 10px; text-align: center;}
ol { list-style-type: upper-roman; list-style-position: outside; padding: 0px; margin-left: 2.5em; }
li {margin-bottom: 5px;}

h1 {
	font-family: 'Vidaloka', serif;
	font-weight: none;
	font-size: 25px;
	line-height: 1.2em;
	margin: 15px auto -10px auto;
	padding: 0px;
	color: #98b9de;
	letter-spacing: 0px;
	text-align: center;
	text-transform: uppercase;
}

h2 {
	font-family: 'Raleway', sans-serif;
	font-weight: none;
	font-size: 18px;
	line-height: 1.3em;
	padding: 0px;
	margin: 15px auto -3px 10px;
	color: #ababab;
	letter-spacing: 1px;
	text-align: left;
}

h3 {
	font-family: arial;
	font-size: 16px;
	text-transform: uppercase;
	height: 20px;
	padding-top: 5px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 1px;
	color: #7d7d7d;
	letter-spacing: 2px;
	text-align: center;
}

blockquote {
	margin: 10px 80px;  
	padding: 10px; 
	color: #797979;
	line-height: 15px;
	font-size: 11px;
	font-family: arial;
	text-align: center;
	background-color: #e4e6ec;
}

.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

a {color: #6e97c2; text-decoration : none;}
a:hover{ color: #000; text-decoration: none; border: 0px dotted #FFFFFF; cursor: crosshair;}